Reference record for OID 1.3.6.1.4.1.232.0.2011

Parent
1.3.6.1.4.1.232.0 (0)
Node code
2011
Node name
cpqSiSysBatteryFailure
Numeric OID
1.3.6.1.4.1.232.0.2011
URN notation
urn:oid:1.3.6.1.4.1.232.0.2011
ASN.1 notation

{1 3 6 1 4 1 232 0 2011}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSiSysBatteryFailure(2011)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSiSysBatteryFailure(2011)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSiSysBatteryFailure(2011)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSiSysBatteryFailure(2011)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSiSysBatteryFailure(2011)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSiSysBatteryFailure(2011)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSiSysBatteryFailure(2011)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSiSysBatteryFailure(2011)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSiSysBatteryFailure(2011)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSiSysBatteryFailure(2011)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSiSysBatteryFailure(2011)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSiSysBatteryFailure(2011)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSiSysBatteryFailure(2011)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSiSysBatteryFailure(2011)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSiSysBatteryFailure(2011)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSiSysBatteryFailure(2011)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/2011
  • /ISO/Identified-Organization/6/1/4/1/232/0/2011
  • /ISO/3/6/1/4/1/232/0/2011
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqSiSysBatteryFailure
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqSiSysBatteryFailure
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqSiSysBatteryFailure
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqSiSysBatteryFailure
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqSiSysBatteryFailure
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqSiSysBatteryFailure
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqSiSysBatteryFailure
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqSiSysBatteryFailure
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqSiSysBatteryFailure
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqSiSysBatteryFailure
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqSiSysBatteryFailure
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqSiSysBatteryFailure
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqSiSysBatteryFailure
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqSiSysBatteryFailure
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqSiSysBatteryFailure
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqSiSysBatteryFailure
  • Additional combinations skipped.

Descriptions

cpqSiSysBatteryFailure — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot, Netdisco MIB archive copies

The battery indicated by cpqSiSysBatteryIndex has failed and must be replaced. User Action: Contact your System Administrator or Authorized Reseller to order a replacement battery. Recycle your old battery. For proper disposal information, refer to the documentation that came with your computer.

cpqSiSysBatteryFailure — MIBdepot

The battery indicated by cpqSiSysBatteryIndex has failed and must be replaced. User Action: Contact your System Administrator or Compaq Authorized Reseller to order a replacement battery. Recycle your old battery. For proper disposal information, refer to the documentation that came with your computer.

Source records

cpqSiSysBatteryFailure

Status in source: unspecified.

Names: cpqSiSysBatteryFailure

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSiSysBatteryFailure",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSiSysBatteryIndex",
    ",",
    "cpqSiSysBatterySerialNum",
    "}",
    "DESCRIPTION",
    "\"The battery indicated by cpqSiSysBatteryIndex has failed and must be replaced. User Action: Contact your System Administrator or Authorized Reseller to order a replacement battery. Recycle your old battery. For proper disposal information, refer to the documentation that came with your computer.\"",
    "::=",
    "2011"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSiSysBatteryIndex",
        "cpqSiSysBatterySerialNum"
      ]
    ],
    [
      "DESCRIPTION",
      "The battery indicated by cpqSiSysBatteryIndex has failed and must be replaced. User Action: Contact your System Administrator or Authorized Reseller to order a replacement battery. Recycle your old battery. For proper disposal information, refer to the documentation that came with your computer."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiSysBatteryFailure  TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiSysBatteryIndex,
                         cpqSiSysBatterySerialNum }
            DESCRIPTION
               "The battery indicated by cpqSiSysBatteryIndex has failed
               and must be replaced.
    
               User Action:  Contact your System Administrator or
               Authorized Reseller to order a replacement battery.
               Recycle your old battery. For proper disposal information,
               refer to the documentation that came with your computer."
    
            --#TYPE "Battery Failure (2011)"
            --#SUMMARY "Battery %d has failed."
            --#ARGUMENTS {2}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
            ::= 2011
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO.MIB.txt
    Source location: CPQSINFO-MIB::cpqSiSysBatteryFailure.
    Source version and references

    Archived: 2026-10-19T00:22:08.790070+00:00.

  • Preserved circitor archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiSysBatteryFailure  TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiSysBatteryIndex,
                         cpqSiSysBatterySerialNum }
            DESCRIPTION
               "The battery indicated by cpqSiSysBatteryIndex has failed
               and must be replaced.
    
               User Action:  Contact your System Administrator or
               Authorized Reseller to order a replacement battery.
               Recycle your old battery. For proper disposal information,
               refer to the documentation that came with your computer."
    
            --#TYPE "Battery Failure (2011)"
            --#SUMMARY "Battery %d has failed."
            --#ARGUMENTS {2}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
            ::= 2011
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO-MIB.mib
    Source location: CPQSINFO-MIB::cpqSiSysBatteryFailure.
    Source version and references

    Archived: 2026-10-19T00:22:16.800171+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQSINFO-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQSINFO-MIB

    Published definition
    cpqSiSysBatteryFailure  TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiSysBatteryIndex,
                         cpqSiSysBatterySerialNum }
            DESCRIPTION
               "The battery indicated by cpqSiSysBatteryIndex has failed
               and must be replaced.
    
               User Action:  Contact your System Administrator or
               Authorized Reseller to order a replacement battery.
               Recycle your old battery. For proper disposal information,
               refer to the documentation that came with your computer."
    
            --#TYPE "Battery Failure (2011)"
            --#SUMMARY "Battery %d has failed."
            --#ARGUMENTS {2}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
            --#SIMPLE_SEVERITY MAJOR
            --#HWSTATUS_CATEGORY NONE
            --#ACTION "Replace the failed battery."
            
            ::= 2011
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO-MIB

    Related source files and packages:


    Source location: CPQSINFO-MIB::cpqSiSysBatteryFailure.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.145420+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSINFO-MIB

    Published definition
    cpqSiSysBatteryFailure  TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiSysBatteryIndex,
                         cpqSiSysBatterySerialNum }
            DESCRIPTION
               "The battery indicated by cpqSiSysBatteryIndex has failed
               and must be replaced.
    
               User Action:  Contact your System Administrator or
               Authorized Reseller to order a replacement battery.
               Recycle your old battery. For proper disposal information,
               refer to the documentation that came with your computer."
    
            --#TYPE "Battery Failure (2011)"
            --#SUMMARY "Battery %d has failed."
            --#ARGUMENTS {2}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
            --#SIMPLE_SEVERITY MAJOR
            --#HWSTATUS_CATEGORY NONE
            --#ACTION "Replace the failed battery."
            
            ::= 2011
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO-MIB

    Related source files and packages:


    Source location: CPQSINFO-MIB::cpqSiSysBatteryFailure.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.571295+00:00.

  • Netdisco MIB archive copies · Publisher's source file: cpqsinfo-mib.mib

    Vendor MIB copy from the Netdisco archive.

    Module: CPQSINFO-MIB

    Published definition
    cpqSiSysBatteryFailure  TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiSysBatteryIndex,
                         cpqSiSysBatterySerialNum }
            DESCRIPTION
               "The battery indicated by cpqSiSysBatteryIndex has failed
               and must be replaced.
    
               User Action:  Contact your System Administrator or
               Authorized Reseller to order a replacement battery.
               Recycle your old battery. For proper disposal information,
               refer to the documentation that came with your computer."
    
            --#TYPE "Battery Failure (2011)"
            --#SUMMARY "Battery %d has failed."
            --#ARGUMENTS {2}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
            ::= 2011
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqsinfo-mib.mib

    Related source files and packages:


    Source location: CPQSINFO-MIB::cpqSiSysBatteryFailure.
    Source version and references

    Downloaded: 2026-10-24T15:28:10.392995+00:00.

cpqSiSysBatteryFailure

Status in source: unspecified.

Names: cpqSiSysBatteryFailure

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSiSysBatteryFailure",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSiSysBatteryIndex",
    ",",
    "cpqSiSysBatterySerialNum",
    "}",
    "DESCRIPTION",
    "\"The battery indicated by cpqSiSysBatteryIndex has failed and must be replaced. User Action: Contact your System Administrator or Compaq Authorized Reseller to order a replacement battery. Recycle your old battery. For proper disposal information, refer to the documentation that came with your computer.\"",
    "::=",
    "2011"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSiSysBatteryIndex",
        "cpqSiSysBatterySerialNum"
      ]
    ],
    [
      "DESCRIPTION",
      "The battery indicated by cpqSiSysBatteryIndex has failed and must be replaced. User Action: Contact your System Administrator or Compaq Authorized Reseller to order a replacement battery. Recycle your old battery. For proper disposal information, refer to the documentation that came with your computer."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiSysBatteryFailure  TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiSysBatteryIndex,
                         cpqSiSysBatterySerialNum }
            DESCRIPTION
               "The battery indicated by cpqSiSysBatteryIndex has failed
               and must be replaced.
    
               User Action:  Contact your System Administrator or
               Compaq Authorized Reseller to order a replacement battery.
               Recycle your old battery. For proper disposal information,
               refer to the documentation that came with your computer."
    
            --#TYPE "Battery Failure"
            --#SUMMARY "Battery %d has failed."
            --#ARGUMENTS {2}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
            ::= 2011
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO.MIB.txt
    Source location: CPQSINFO-MIB::cpqSiSysBatteryFailure.
    Source version and references

    Archived: 2026-10-19T00:22:07.813556+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiSysBatteryFailure  TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiSysBatteryIndex,
                         cpqSiSysBatterySerialNum }
            DESCRIPTION
               "The battery indicated by cpqSiSysBatteryIndex has failed
               and must be replaced.
    
               User Action:  Contact your System Administrator or
               Compaq Authorized Reseller to order a replacement battery.
               Recycle your old battery. For proper disposal information,
               refer to the documentation that came with your computer."
    
            --#TYPE "Battery Failure"
            --#SUMMARY "Battery %d has failed."
            --#ARGUMENTS {2}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
            ::= 2011
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO1.MIB.txt
    Source location: CPQSINFO-MIB::cpqSiSysBatteryFailure.
    Source version and references

    Archived: 2026-10-19T00:22:08.790683+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiSysBatteryFailure  TRAP-TYPE 
            ENTERPRISE compaq 
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiSysBatteryIndex, 
                         cpqSiSysBatterySerialNum } 
            DESCRIPTION 
               "The battery indicated by cpqSiSysBatteryIndex has failed 
               and must be replaced. 
     
               User Action:  Contact your System Administrator or 
               Compaq Authorized Reseller to order a replacement battery. 
               Recycle your old battery. For proper disposal information, 
               refer to the documentation that came with your computer." 
     
            --#TYPE "Battery Failure" 
            --#SUMMARY "Battery %d has failed." 
            --#ARGUMENTS {2} 
            --#SEVERITY MAJOR 
            --#TIMEINDEX 99 
            --#STATE DEGRADED 
     
    -- :CPQ,DEV: 
    --     This trap should be generated when cpqSiSysBatteryStatus goes 
    --            from ok to permanentFailure. 
    -- 
    -- :CPQ,ENDDEV: 
            ::= 2011
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download Compaq-SystemInfo.mib.txt
    Source location: CPQSINFO-MIB::cpqSiSysBatteryFailure.
    Source version and references

    Archived: 2026-10-19T00:22:08.811572+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiSysBatteryFailure  TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiSysBatteryIndex,
                         cpqSiSysBatterySerialNum }
            DESCRIPTION
               "The battery indicated by cpqSiSysBatteryIndex has failed
               and must be replaced.
    
               User Action:  Contact your System Administrator or
               Compaq Authorized Reseller to order a replacement battery.
               Recycle your old battery. For proper disposal information,
               refer to the documentation that came with your computer."
    
            --#TYPE "Battery Failure"
            --#SUMMARY "Battery %d has failed."
            --#ARGUMENTS {2}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
    -- :CPQ,DEV:
    --     This trap should be generated when cpqSiSysBatteryStatus goes
    --            from ok to permanentFailure.
    --
    -- :CPQ,ENDDEV:
            ::= 2011
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqinfo.mib.txt
    Source location: CPQSINFO-MIB::cpqSiSysBatteryFailure.
    Source version and references

    Archived: 2026-10-19T00:22:08.862019+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.3007 cpqDa2AccelBatteryFailed00
1.3.6.1.4.1.232.0.3008 cpqDa3LogDrvStatusChange00
1.3.6.1.4.1.232.0.3009 cpqDa3SpareStatusChange00
1.3.6.1.4.1.232.0.3010 cpqDa3PhyDrvStatusChange00
1.3.6.1.4.1.232.0.3011 cpqDa3PhyDrvThreshPassedTrap00
1.3.6.1.4.1.232.0.3012 cpqDa3AccelStatusChange00
1.3.6.1.4.1.232.0.3013 cpqDa3AccelBadDataTrap00
1.3.6.1.4.1.232.0.3014 cpqDa3AccelBatteryFailed00
1.3.6.1.4.1.232.0.3015 cpqDaCntlrStatusChange00
1.3.6.1.4.1.232.0.3016 cpqDaCntlrActive00
1.3.6.1.4.1.232.0.3017 cpqDa4SpareStatusChange00
1.3.6.1.4.1.232.0.3018 cpqDa4PhyDrvStatusChange00
1.3.6.1.4.1.232.0.3019 cpqDa4PhyDrvThreshPassedTrap00
1.3.6.1.4.1.232.0.3020 cpqDaTapeLibraryStatusChange00
1.3.6.1.4.1.232.0.3021 cpqDaTapeLibraryDoorStatusChange00
1.3.6.1.4.1.232.0.3022 cpqDaTapeDriveStatusChange00
1.3.6.1.4.1.232.0.3023 cpqDaTapeDriveCleaningRequired00
1.3.6.1.4.1.232.0.3024 cpqDaTapeDriveCleanTapeReplace00
1.3.6.1.4.1.232.0.3025 cpqDa5AccelStatusChange00
1.3.6.1.4.1.232.0.3026 cpqDa5AccelBadDataTrap00
1.3.6.1.4.1.232.0.3027 cpqDa5AccelBatteryFailed00
1.3.6.1.4.1.232.0.3028 cpqDa5CntlrStatusChange00
1.3.6.1.4.1.232.0.3029 cpqDa5PhyDrvStatusChange00
1.3.6.1.4.1.232.0.3030 cpqDa5PhyDrvThreshPassedTrap00
1.3.6.1.4.1.232.0.3031 cpqDa2TapeLibraryStatusChange00
1.3.6.1.4.1.232.0.3032 cpqDa2TapeDriveStatusChange00
1.3.6.1.4.1.232.0.3033 cpqDa6CntlrStatusChange00
1.3.6.1.4.1.232.0.3034 cpqDa6LogDrvStatusChange00
1.3.6.1.4.1.232.0.3035 cpqDa6SpareStatusChange00
1.3.6.1.4.1.232.0.3036 cpqDa6PhyDrvStatusChange00
1.3.6.1.4.1.232.0.3037 cpqDa6PhyDrvThreshPassedTrap00
1.3.6.1.4.1.232.0.3038 cpqDa6AccelStatusChange00
1.3.6.1.4.1.232.0.3039 cpqDa6AccelBadDataTrap00
1.3.6.1.4.1.232.0.3040 cpqDa6AccelBatteryFailed00
1.3.6.1.4.1.232.0.3041 cpqDa6TapeLibraryStatusChange00
1.3.6.1.4.1.232.0.3042 cpqDa6TapeLibraryDoorStatusChange00
1.3.6.1.4.1.232.0.3043 cpqDa6TapeDriveStatusChange00
1.3.6.1.4.1.232.0.3044 cpqDa6TapeDriveCleaningRequired00
1.3.6.1.4.1.232.0.3045 cpqDa6TapeDriveCleanTapeReplace00
1.3.6.1.4.1.232.0.3046 cpqDa7PhyDrvStatusChange00
1.3.6.1.4.1.232.0.3047 cpqDa7SpareStatusChange00
1.3.6.1.4.1.232.0.3048 cpqDaCntlrPartnerStatusChange00
1.3.6.1.4.1.232.0.3049 cpqDaPhyDrvSSDWearStatusChange00
1.3.6.1.4.1.232.0.3903 cpqDaSmartArraySecureEraseFailed00
1.3.6.1.4.1.232.0.5001 cpqScsi2CntlrStatusChange00
1.3.6.1.4.1.232.0.5002 cpqScsi2LogDrvStatusChange00
1.3.6.1.4.1.232.0.5003 cpqScsi2PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5004 cpqTapePhyDrvStatusChange00
1.3.6.1.4.1.232.0.5005 cpqScsi3CntlrStatusChange00
1.3.6.1.4.1.232.0.5006 cpqScsi3PhyDrvStatusChange00